### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/analyticeuropeanengine.hpp File Reference

Analytic European engine. More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for analyticeuropeanengine.hpp:

## Classes

class | AnalyticEuropeanEngine
| Pricing engine for European vanilla options using analytical formulae. More...

## Detailed Description

Analytic European engine.